/***************************
 *  Default styles for the
 *    EXT rgaccordion
 * by Ringer Georg (just2b)
 ***************************/  


/* Toggle default */
h3.rgaccord1-toggle {
  cursor:pointer;
}
/* remove margin of a CE */
div.rgaccord1-content .ce {
  margin-bottom:0;
}

/* remove the header inside the CE, twice is not nice */
div.rgaccord1-content h1,div.rgaccord1-content h2{
  display:none;
}

div.rgaccord1-nest h3{
	font-size:11px;
	font-weight: bold;
	padding: 0 0 5px 0;
	margin:0;
	margin-top: 7px;
	margin-left: 17px;
	line-height:120%;
}
div.rgaccord1-nest h3.rgaccord1-toggle{
	background: url(plus.gif) no-repeat left top;
	padding-left: 17px;
}
div.rgaccord1-nest h3.act{
	background: url(minus.gif) no-repeat left top;
	padding-left: 17px;
}